Joomla Indonesia

Login or Sign Up
Sign In or Register
Avatar
Not Registered Yet?

Join Now! It's FREE. Get full access and benefit from this site

Reset My password - Remind Me My username

Username
Password
Remember me
  • Home
    Home This is where you can find all the blog posts throughout the site.
  • Categories
    Categories Displays a list of categories from this blog.
  • Tags
    Tags Displays a list of tags that have been used in the blog.
  • Bloggers
    Bloggers Search for your favorite blogger from this site.
  • Team Blogs
    Team Blogs Find your favorite team blogs here.
  • Login
    Login Login form
Subscribe to this list via RSS Blog posts tagged in security
Posted by on in Berita Joomla

Tim pengembang inti Joomla telah mengumumkan ketersediaan Joomla 3.3, versi yang diklaim sebagai versi paling aman dan stabil dari semua versi Joomla 3 yang ada.
Apabila server anda sudah menggunakan versi PHP 5.3.10 maka anda dapat segera mengupgrade versi Joomla 3 anda, karena Joomla 3.3 membutuhkan sekurangnya versi PHP 5.3.10 untuk dapat menjalankan Joomla 3.3.

Hal baru dalam Joomla 3.3

Joomla 3.3 menggunakan tagline marketing 'Do More' untuk menggambarkan secara umum kemampuan Joomla versi terbaru ini.

  • Do more things securely with Joomla, merujuk kepada peningkatan fitur keamanan joomla
  • Do more with cloud storage API, merujuk kepada peningkatan fitur integrasi joomla dengan layanan penyimpanan awan
  • Do more from the Front End, merujuk kepada peningkatan kenyamanan pengoperasian Joomla melalui halaman frontend
  • Do more with jQuery, merujuk kepada perpindahan penuh dari penggunaan lib javascript Mootools ke jQuery
  • Do more with Microdata, merujuk kepada fitur mikrodata yang bisa memberikan benefit lebih dari sisi SEO
  • Do more with FASTER PAGE SPEED, merujuk kepada peningkatan performa Joomla itu sendiri

Apakah saya harus mengupdate Joomla 3.x saya ke Joomla 3.3?

Ya, anda dianjurkan untuk mengupdate Joomla 3.x anda ke Joomla 3.3. Namun anda harus melakukan pengecekan terlebih dahulu terhadap konfigurasi server Anda, karena Joomla 3.3 membutuhkan setidaknya PHP versi 5.3.10 untuk dapat menjalankan Joomla 3.3. Anda juga sebaiknya memeriksa ektensi-ekstensi yang Anda pergunakan apakah bermasalah atau tidak pada Joomla 3.3, terutama untuk ekstensi yang menggunakan lib javascript mootool, karena penggunaan mootool pada Joomla 3.3 sudah dihilangkan.

Bagaimana dengan Joomla 2.5.20?

Joomla 2.5.20 adalah maintenance release yang berisi beberapa perbaikan untuk beberapa masalah yang ditemukan pada versi sebelumnya. Walaupun tidak ada perbaikan disisi keamanan anda sebaiknya selalu mengupdate versi Joomla Anda ke versi terakhir.

Selamat mencoba

Hits: 9776
0
Posted by on in Security

Di awal dulu ketika baru mulai membuat website Joomla dan mencoba menawarkan layanan pembuatan website untuk publik, tidak terpikir oleh saya  lebih jauh bagaimana mengamankan sebuah website joomla yang saya bangun.

Dalam perjalanan ketika sudah ada beberapa website yang berhasil saya buat dan berjalan lebih dari 1 tahun, ternyata mulai timbul kepercayaan dari para pengguna jasa pembuatan website yang saya tawarkan. Seiring juga perkembangan Joomla yang semakin populer dan kian banyak penggunanya di seluruh dunia, membuat kekhawatiran terutama aksi oknum-oknum yang tidak bertanggung jawab dengan sengaja merubah paksa tampilan [baca deface], mencoba masuk dengan paksa dengan metode-metode tertentu hingga menanam program-program jahat yang tidak diketahui.

Tagged in: security
Hits: 9791
Posted by on in Security

Team Developer Joomla baru saja merilis versi terbaru Joomla untuk lini Joomla 2.5 dan Joomla 3.1, yaitu Joomla 3.1.5 dan Joomla 2.5.14. 

Dua versi joomla ini merupakan security release yang berisi satu perbaikan issue keamanan dengan level Critical, yang memungkinkan pihak-pihak tidak bertanggung jawab untuk melakukan upload file kedalam website Joomla Anda dengan melewati filter upload file yang dimiliki Joomla.

Semua lini versi joomla terkena dampak dari issue keamanan ini (bahkan versi Joomla 1.5 pun termasuk kedalam versi yang terkena dampak issue keamanan ini) sehingga apabila Anda memiliki versi joomla 2.5.13 (atau lebih kecil) dan versi 3.1.4 (atau lebih kecil), sangat dianjurkan untuk segera melakukan upgrade ke versi terbaru untuk menghindarkan hal-hal yang tidak dinginkan.

Hal yang menarik adalah, walaupun Joomla 1.5 sudah tidak di support lagi, Elin Warrng salah satu core team Joomla berbaik hati untuk merilis patch untuk Joomla 1.5 juga yang diketahui juga terkena dampak issue keamanan ini. Patch untuk Joomla 1.5 tersebut bisa anda download disini

Untuk berita selengkapnya, Anda dapat membacanya disini dan disini

Tagged in: joomla 1.5 security
Hits: 3365
0

Kategori Blog

Joomla User Group Indonesia

Joomla User Group indonesia

Id-joomla.com adalah situs resmi Joomla User Group (JUG) Indonesia dan Joomla Translation Team

 
Download Terjemahan Joomla terakreditasi dari JoomlaCode dan laporkan bugs, ide dan saran nya di Sub Forum Hanacaraka

Socials

twitter id joomlafb idjoomla